.view-documents form {
  position: relative;
  margin: 0;
}

.exposed-filter-column {
  width: 70%;
  float: left;
  margin-right: 0;
}
/*#column_edit-field-agenda-target-id-entityreference-filter:before {
  display: block;
  content: "Or:";
  position: absolute;
  left: 37.5%;
  top: 2.5em;
  font-size: 0.8em;
  color: #999;
  text-transform: uppercase;
}*/

form#acabq-documents-search-this-page-form {
  float: right;
  width: auto;
  margin: 0px 0 -20px 0;
}
form#acabq-documents-search-this-page-form .control-group {
  float: left;
  width: 72%;
  margin: 0 2% 0 0;
}
form#acabq-documents-search-this-page-form .controls input {
  width: 100%;
  float: left;
  margin: 0 0 0.5em;
}
form#acabq-documents-search-this-page-form label {
  display: none;
}
form#acabq-documents-search-this-page-form .help-block {
  font-size: 0.7em;
  line-height: 1.25em;
  padding: 0;
  margin: 0;
  clear: left;
}
.view-documents form#acabq-documents-search-this-page-form button {
  float: left;
}

.view-documents {
  clear: both;
}
.view-documents form #edit-type-wrapper {
  padding-left: 1em;
  border-left: 1px solid #CCC;
  float: right;
  width: 25%;
  display: none;
}
.i18n-en .view-documents form #edit-type-wrapper {
    display: block;
}
.view-documents form #edit-type-wrapper .form-item input {
  float: left;
  margin-right: 0.25em;
}
form#acabq-documents-search-this-page-form label,
form#acabq-documents-search-this-page-form select,
form#acabq-documents-search-this-page-form button,
form#acabq-documents-search-this-page-form .btn,
.view-documents form label,
.view-documents form select,
.view-documents form button,
.view-documents form .btn {
  font-size: 1em;
}
.view-documents form #edit-type {
  max-width: 220px;
}

.view-documents form #edit-year-wrapper {
  clear: left;
}

.view-documents form .views-exposed-widget {
  padding: 0;
  margin-right: 1em;
}
.view-documents form #edit-type,
.view-documents form #edit-year-value,
.view-documents form #edit-session {
  height: 70px
}
.view-documents form #edit-year-wrapper,
.view-documents form #edit-session-wrapper {
  width: 5em;
}
.view-documents form #edit-keys-wrapper {
  min-width: 300px;
}
.view-documents form #edit-keys {
  width: 100%;
  margin: 0;
}
.view-documents form #edit-0 select {
  height: 86px;
}
.view-documents #edit-field-agenda-target-id-entityreference-filter {
  width: 100%;
}
.view-documents #edit_field_agenda_target_id_entityreference_filter_chosen .chosen-choices {
  z-index: 1;
}
.view-documents form .views-exposed-widget .form-submit {
  float: left;
}
.view-documents form .views-exposed-widget.views-submit-button {
  padding: 0.5em 0 0;
  position: absolute;
  left: 12em;
  top: 4.25em;
}
.view-documents .view-content {
  margin-top: 0;
}
.view-documents .toggleTimeline-widget {
  padding-top: 0.25em;
}
.view-documents #toggleTimeline {
  display: inline;
}
.view-documents #edit-search-this-page-wrapper {
  clear: both;
  width: 100%;
  border-top: 1px solid #CCC;
  margin-top: 1em;
  padding-top: 1em;
}
.view-documents #edit-search-this-page-wrapper .views-widget {
  width: 50%;
}
.view-documents #edit-search-this-page-wrapper .form-item-search-this-page {
  float: left;
  width: 85%;
}
.view-documents #edit-search-this-page-wrapper .form-item-search-this-page input {
  width: 100%;
  margin: 0;
}
.view-documents #edit-search-this-page-wrapper .search_this_page_summary {
  clear: both;
  font-size: 0.75em;
  color: #999;
}
.view-documents #edit-search-this-page-wrapper .form-submit {
  float: right;
  margin: 0;
}

.view-documents table.views-table {
  width: 100%;
}
.i18n-fr thead {
    font-size: 12px;
}
.view-documents table.views-table thead th .acabq_help {
  position: relative;
}
.view-documents table.views-table thead th .acabq_help .acabq_help_content {
  right: auto;
  top: 1.5em;
  left: -8em;
}

.view-documents table thead th img {
  padding-left: 5px;
}
.view-documents table thead th .icon img {
  padding-left: 0;
}
.view-documents table.views-table thead th.views-field-counter {
  min-width: 0;
  text-align: center;
}
.view-documents table thead th.views-field-field-related-reports-ref,
.view-documents table thead th.views-field-field-related-resolutions-ref {
  width: 155px;
}
.view-documents table thead th.views-field-field-post-date {
  width: 85px;
}
.view-documents table tbody tr .hidden-edit-node {
  visibility: hidden;
}
.view-documents table tbody tr:hover .hidden-edit-node {
  visibility: visible;
}
.view-documents table tbody tr:hover .hidden-edit-node a {
  font-weight: normal;
  color: #999;
  text-transform: lowercase;
}
.view-documents table tbody tr:hover .hidden-edit-node a:hover {
  color: #666;
  text-decoration: none;
}
.view-documents table tbody td.views-field-counter {
  padding: 8px 4px;
  text-align: center;
}
.view-documents table tbody td.views-field-title {
  font-weight: bold;
}
.view-documents table thead th.views-field-title img {
  margin: -4px 0 0 4px;
}
.view-documents table tbody td.views-field-title span.ods-document:first-of-type:before {
  content: ",\0020";
}
.view-documents table tbody td.views-field-title .agenda-item {
  white-space: nowrap;
  color: #666;
  font-size: 0.85em;
  font-weight: normal;
  position: relative;
  cursor: help;
}
.view-documents table tbody td.views-field-title .agenda-item .agenda_item_hover_text {
  display: none;
  position: absolute;
  top: -2em;
  left: -1em;
  background-color: #EEE;
  border: 1px solid #CCC;
  padding: 0.25em 0.5em;
}
.view-documents table tbody td.views-field-title .agenda-item:hover .agenda_item_hover_text {
  display: block;
}
.view-documents table tbody td.views-field-field-related-reports-ref,
.view-documents table tbody td.views-field-field-related-resolutions-ref {
}
.view-documents table tbody td.views-field-field-related-reports-ref ul,
.view-documents table tbody td.views-field-field-related-resolutions-ref ul {
  float: left;
  list-style: none;
  padding: 0 2px 0 0;
  margin: 0;
}
.view-documents table tbody td.views-field-field-related-reports-ref ul li,
.view-documents table tbody td.views-field-field-related-resolutions-ref ul li {
  float: left;
  padding: 0;
  margin: 0;
}
.view-documents table tbody td.views-field-field-related-reports-ref .ods-document,
.view-documents table tbody td.views-field-field-related-resolutions-ref .ods-document {
  color: #454545;
}
.view-documents table tbody td.views-field-field-related-reports-ref .related-doc-ref-label,
.view-documents table tbody td.views-field-field-related-resolutions-ref .related-doc-ref-label {
  float: left;
}
.view-documents table tbody td.views-field-field-related-reports-ref ul:after,
.view-documents table tbody td.views-field-field-related-resolutions-ref ul:after {
  content: ",";
  margin-right: 0.25em;
  color: #454545;
  float: left;
}
.view-documents table tbody td.views-field-field-related-reports-ref ul:last-of-type:after,
.view-documents table tbody td.views-field-field-related-resolutions-ref ul:last-of-type:after {
  content: "";
  margin-right: 0;
  float: left;
}
.view-documents table tbody td.views-field-field-related-reports-ref li:after,
.view-documents table tbody td.views-field-field-related-resolutions-ref li:after {
  content: ",";
  margin-right: 0.25em;
  color: #454545;
  float: left;
}
.view-documents table tbody td.views-field-field-related-reports-ref li:last-of-type:after,
.view-documents table tbody td.views-field-field-related-resolutions-ref li:last-of-type:after {
  content: "";
  margin-right: 0;
  float: left;
}
.view-documents table tbody .considered_report {
  font-weight: bold;
}
.view-documents table tbody .outcome_resolution {
  font-weight: bold;
}
.view-documents table tbody .mandating_resolution {
  font-style: italic;
}

.views-field.views-field-field-link-to-ods {
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 150px;
  word-wrap: break-word;
}
.views-field.views-field-field-link-to-ods.overflowing {
  cursor: e-resize;
}
.unlinked_symbol {
  color: #173B69;
}

.view-documents form .views-exposed-form .views-exposed-widget .form-submit {
  margin: 0 1em 0 0;
}

.view-documents form .views-exposed-form select {
  margin-bottom: 0;
}
.view-documents .view-state {
  font-size: 13px;
  float: left;
  clear: both;
}

.node.node-document .field {
  margin: 0 0 1em;
}
.node.node-document .field.field-name-field-document-fulltext .field-item {
  white-space: pre;
}
.related-doc-ref {
  position: relative;
}
.related-doc-ref-box {
  display: none;
  width: 35em;
  left: 5em;
  top: -3em;
  z-index: 10;
  font-weight: normal;
  font-style: normal;
  background: white;
  padding: 0.75em;
  font-size: 0.85em;
  position: absolute;
  box-shadow: 0px 1px 9px rgb(100, 100, 100);
  -moz-box-shadow: 0px 1px 9px rgb(100, 100, 100);
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.view-documents table.views-table .related-doc-ref-box {
  left: auto;
  width: 20em;
  right: -8.5em;
  top: 2.5em;
  bottom: auto;
}
.related-doc-ref:hover .related-doc-ref-label {
  background-color: #C7D8FC;
}
.related-doc-ref:hover .related-doc-ref-box {
  display: block;
}
.related-doc-ref h5 {
  margin: 0 0 0.25em;
  font-weight: normal;
  padding: 0;
  font-size: 11px;
}
.related-doc-ref .related-doc-date {
  float: left;
  font-size: 11px;
}
.related-doc-ref .is-acabq-document {
  float: left;
  margin-left: 1em;
  color: #3868a6;
  text-transform: uppercase;
  font-size: 11px;
}

/* ___________ IE6 IFRAME FIX ________ */
.ui-datepicker-cover {
  display: none; /*sorry for IE5*/
  display/**/: block; /*sorry for IE5*/
  position: absolute; /*must have*/
  z-index: -1; /*must have*/
  filter: mask(); /*must have*/
  top: -4px; /*must have*/
  left: -4px; /*must have*/ /* LTR */
  width: 200px; /*must have*/
  height: 200px; /*must have*/
}

/* Categories Page */
.view-document-subjects.view-display-id-page_1 .item-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1.2em;
}
.view-document-subjects.view-display-id-page_1 .item-list ul li {
  margin: 0 0 0.75em;
  font-size: 13px;
}
.view-document-subjects.view-display-id-page_1 .item-list ul li a {
  font-weight: bold;
  color: #005580;
}